Kirjoittaja Aihe: Tietokoneeni yhteensopivuus / 14.04.1LTS ?  (Luettu 15103 kertaa)

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?Ratkaistu
« Vastaus #20 : 08.11.14 - klo:13.19 »
Varmistus oliko ratkaistu varmasti ratkeaa varmaksi kun uusi näytön ohjain on asennettu :-* :-*!!

T.Rapi44
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?Ratkaistu
« Vastaus #21 : 08.11.14 - klo:13.30 »
Kiitokset näistä viimeisistä neuvoista syyn selvittämisestä,minun taidoilla ei uuden näytön ohjaimen asentaminen  onnistu niin että täytynee kaivaa lompakkoa ja hankia ammatti apua homman kuntoon saattamiseksi...Saattaa olla että poikani osaa vaihtaa vapaaseen paikkaan tuon suositellun lisä  näytönohjaimen.??

En itse maksaisi tuosta operaatiosta tai välttämättä edes asentaisi uutta näytönohjainta, jos nykyinen on riittävän nopea. Ongelma koskee vain tiettyä jakeluversiota ja ajuria, ja joku toinen työpöytä (esim. Xubuntun Xfce tai Lubuntun LXDE) voi toimia ongelmitta. Ubuntu 14.10 saattaa myös toimia paremmin. Niitä kannattaisi kokeilla ensin.

Kiitos tästäkin lisä vinkistä kyllä tämä 12.04 LTS minulle on erittäin nopea ja hyvä, täytyy tutkailla (1.kustannukset vaihdosta) tai pysyä tämän vanhan koneen loppu iän 12.04 LTS käyttäjänä ja sen jälkeen kun ei enää minulle riitä ostaa uusi kone ja asennuttaa tai itse asentaa siihen sopiva Ubuntu ?? :-X

T.Rapi44

ps." win" koneeseen en enää pöytäkoneissa siirry,hyvää jatkoa kaikille näillä sivuilla liikkuville käyttäjille.
« Viimeksi muokattu: 08.11.14 - klo:13.34 kirjoittanut Rapi44 »
Rapi44

kx

  • Käyttäjä
  • Viestejä: 701
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #22 : 08.11.14 - klo:13.31 »
Vaikuttaa siltä, että vain näytönohjaimen ajuri on väärä. Näytönohjainkortti varmaan toimii, joten siihen pitää asentaa  vain toinen ajuri. Oletan, että se kyllä löytyy jo valmiina asetuksistasi.

Pääset asentamaan sitä klikkaamalla oikean yläkulman nappulaa (=ratas=suljenappula, jos 14.04 toimii sinne saakka). Valitset avautuvasta valikosta  "järjestelmäasetukset".
Seuraavasta  valikosta otat "ohjelmistot ja päivitykset" klikkaamalla ja sitten klikkaat "lisäajurit".

Sieltä latautuu hetken kuluttua esiin useita ajuri-ehdokkaita. Itse käytän Nvidia304.117 ajuria, joka toimii hyvin. Se  Xorgx nouveau... ajuri itselläni  ei toiminut. Kursori pysähteli ja sivut jumittui. Tuota voisi kokeilla, jos 14.04 on vielä koneessa.
HP Pro Intel i5-3470 core 4  3,2,Hz RAM 8 Gb+Kingston 240Gt SSD+ nVidia Gt730+Ubuntu 22.04 lts + W10Pro64-bit ja Samsung ML-2165 sekä CanoScan Lide300

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?Ratkaistu
« Vastaus #23 : 08.11.14 - klo:13.36 »
Kiitokset näistä viimeisistä neuvoista jsyyn selvittämisestä,minun taidoilla ei uuden näytön ohjaimen asentaminen  onnistu niin että täytynee kaivaa lompakkoa ja hankia ammatti apua homman kuntoon saattamiseksi...Saattaa olla että poikani osaa vaihtaa vapaaseen paikkaan tuon suositellun lisä  näytönohjaimen.??

Muistaakseni  koneen sisäkaluista löytyy vapaa paikka ??

Jään tutkimaan ja ilmoitan parin viikon sisällä onko onnistunut... :-* :-*Tai olenko jatkanut 12.04 LTS käyttäjänä mahdollisesti kokeillen noita muita vaihtoehtoja??


T.Rapi44
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #24 : 08.11.14 - klo:13.49 »
Vaikuttaa siltä, että vain näytönohjaimen ajuri on väärä. Näytönohjainkortti varmaan toimii, joten siihen pitää asentaa  vain toinen ajuri. Oletan, että se kyllä löytyy jo valmiina asetuksistasi.

Pääset asentamaan sitä klikkaamalla oikean yläkulman nappulaa (=ratas=suljenappula, jos 14.04 toimii sinne saakka). Valitset avautuvasta valikosta  "järjestelmäasetukset".
Seuraavasta  valikosta otat "ohjelmistot ja päivitykset" klikkaamalla ja sitten klikkaat "lisäajurit".

Sieltä latautuu hetken kuluttua esiin useita ajuri-ehdokkaita. Itse käytän Nvidia304.117 ajuria, joka toimii hyvin. Se  Xorgx nouveau... ajuri itselläni  ei toiminut. Kursori pysähteli ja sivut jumittui. Tuota voisi kokeilla, jos 14.04 on vielä koneessa.

Kiitos tästäkin, kaikissa pöytäkoneeni versioissa joita olen käyttänyt tässä pöytäkoneessa on aina ollut Nvidian lisä ajuri käytössä lisättynä koneeseeni kuten yllä
Koska 14.04 oli jumittunut siihen en voinut lisätä.

T:Rapi44
Ps.14.04 LTS on poissa nyt koneestani.
Rapi44

JaniAlander

  • Käyttäjä / moderaattori+
  • Viestejä: 3326
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #25 : 08.11.14 - klo:14.51 »
Kiitokset näistä viimeisistä neuvoista jsyyn selvittämisestä,minun taidoilla ei uuden näytön ohjaimen asentaminen  onnistu niin että täytynee kaivaa lompakkoa ja hankia ammatti apua homman kuntoon saattamiseksi...Saattaa olla että poikani osaa vaihtaa vapaaseen paikkaan tuon suositellun lisä  näytönohjaimen.??

Muistaakseni  koneen sisäkaluista löytyy vapaa paikka ??

Jään tutkimaan ja ilmoitan parin viikon sisällä onko onnistunut... :-* :-*


T.Rapi44

Tosiaan vanhemmalle kortille tarkoitettu ajuri (304) koneeseen ja pitäisi toimia. Uusi näyttiskään ei ns. ammattimiehen taitoja vaadi, lähinnä olisi hyvä tietää millainen liitäntä siinä on, koneen ikä kertonee jotain. Jos on kovin vanha kone, niin saattaapi olla agp-paikalla mikä on huonompi juttu. Uudemmissa on pci-e. Sopivan kortin asennus menee kuin legopalikkaa sovittaisi, kortti vain työnnetään korttipaikkaan (saattaa vaati pientä, muttei missään nimessä suurta voimankäyttöä) ja näytön piuhat kiinni kortin liittimeen...
Core i5-9400F 2.9ghz 32GB Ram, Nvidia RTX2060 Kubuntu 22.04-64bit, Windows 10 Pro 64-bit Samsung Series 5, AMD A-6 2.1 GHz 4 Gt Ram, Ubuntu 18.04 64-bit.
Lenovo T60 Core2Duo 2GB Ram Ati Mobility Radeon 128 MB Ubuntu Mate 16.04-64bit
Commodore Amiga 500 1MB Ram.

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Kiitokset näistä viimeisistä neuvoista jsyyn selvittämisestä,minun taidoilla ei uuden näytön ohjaimen asentaminen  onnistu niin että täytynee kaivaa lompakkoa ja hankia ammatti apua homman kuntoon saattamiseksi...Saattaa olla että poikani osaa vaihtaa vapaaseen paikkaan tuon suositellun lisä  näytönohjaimen.??

Muistaakseni  koneen sisäkaluista löytyy vapaa paikka ??

Jään tutkimaan ja ilmoitan parin viikon sisällä onko onnistunut... :-* :-*


T.Rapi44

Tosiaan vanhemmalle kortille tarkoitettu ajuri (304) koneeseen ja pitäisi toimia. Uusi näyttiskään ei ns. ammattimiehen taitoja vaadi, lähinnä olisi hyvä tietää millainen liitäntä siinä on, koneen ikä kertonee jotain. Jos on kovin vanha kone, niin saattaapi olla agp-paikalla mikä on huonompi juttu. Uudemmissa on pci-e. Sopivan kortin asennus menee kuin legopalikkaa sovittaisi, kortti vain työnnetään korttipaikkaan (saattaa vaati pientä, muttei missään nimessä suurta voimankäyttöä) ja näytön piuhat kiinni kortin liittimeen...
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?Ratkaistu
« Vastaus #27 : 18.11.14 - klo:07.44 »
Hei,
Saamieni neuvojen avulla  onnistuin asentamaan pöytä koneelleni 14.04 LTS järjestelmän...
-levy sisään ja kokeilua
-asennus
-asennuksen jälkeen 304 ajurin asennus
-päivitykset
hieman omia lisäyksiä ja homma näyttää pelaavan hyvin ,ei kaatuilua  ;)

Rapi44
Kiitokset kaikille neuvojille :P Lopetan omalta osaltani tämän aiheen,toivottavasti tästäkin keskustelu ketjusta on myöhemmin jollekin apua??

PS: Tämä ilmoittamani osoittautui virheelliseksi tiedoksi  jonka sitten jatkossa korjasin :-\
« Viimeksi muokattu: 05.02.15 - klo:17.21 kirjoittanut Rapi44 »
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?Lisäys 29.01.2015
« Vastaus #28 : 29.01.15 - klo:09.16 »
Tähän jo lopettamaani keskusteluun seuraava lisäys..
Siirryin takaisin 12.04 LTS.n käyttäjäksi ,syy jatkuvat ongelmat  14.04 LTS keralla ?? Syy lienee edelleenkin tuossa 304 ajurissa, jostain syystä se ei vain toimi koneessani kunnolla ?? Kun tarkistan käytössä olevia suljettuja ajureita sieltä löytyy merkintä 304 ajuri ei ole käytössä.. Kun ilmoituksen jälkeen merkitsen ota käyttöön homma ei etene edes uudelleen käynnistyksen jälkeen...

Siispä jään odottelemaan uutta keväällä ilmestyvää LTS versiota ja kokeilen sitten uudestaan sen kera ??

T.Rapi44

PS: lisä vinkkejäkin voi esittää(harkitsen sitten )
Rapi44

nm

  • Käyttäjä
  • Viestejä: 16281
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?Lisäys 29.01.2015
« Vastaus #29 : 29.01.15 - klo:09.41 »
Tähän jo lopettamaani keskusteluun seuraava lisäys..
Siirryin takaisin 12.04 LTS.n käyttäjäksi ,syy jatkuvat ongelmat  14.04 LTS keralla ?? Syy lienee edelleenkin tuossa 304 ajurissa, jostain syystä se ei vain toimi koneessani kunnolla ?? Kun tarkistan käytössä olevia suljettuja ajureita sieltä löytyy merkintä 304 ajuri ei ole käytössä.. Kun ilmoituksen jälkeen merkitsen ota käyttöön homma ei etene edes uudelleen käynnistyksen jälkeen...

Jos koneesi toimii nvidia-304-ajurilla Ubuntu 12.04:ssä, voisit kokeilla 14.04:ää jollain toisella työpöydällä kuin Unityllä. Esimerkiksi Xubuntu tai Ubuntu MATE ovat hyviä vaihtoehtoja tuollaisiin iäkkäämpiin koneisiin.

Siispä jään odottelemaan uutta keväällä ilmestyvää LTS versiota ja kokeilen sitten uudestaan sen kera ??

Seuraava LTS-versio 16.04 ilmestyy vasta vuoden kuluttua, mutta toki voit käyttää myös 15.04:ää.
« Viimeksi muokattu: 29.01.15 - klo:09.53 kirjoittanut nm »

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #30 : 29.01.15 - klo:15.02 »
Kiitos vinkistä tarkistan ja sitten ensi viikolla kokeilen ja ilmoitan miten onnistuu tai ei onnistu?? ;D

T.Rapi44

PS: tarkoitin tietysti 15.04 versiota ,muistin kyllä että 16.04 LTS tulee jakeluun myöhemmin...
« Viimeksi muokattu: 29.01.15 - klo:15.06 kirjoittanut Rapi44 »
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #31 : 29.01.15 - klo:15.47 »
Tarkistin 12.04 LTS toimii vain NVIDIA-173 ajurilla ,huom : olen monta kertaa etsinyt NVIDIA-304 ajurin .Etsinnän jälkeen 304 ajurin kohdalle on ilmestynyt vihreä
pallo ja esiin on tullut ilmoitus sinun pitää käynnistää tietokone uudelleen jonka olen suorittanut.

Kun kone on käynnistynyt uudelleen niin olen tarkistanut käytössäni olevat suljetut ajurit ,vastaukseksi on tullut käytössäsi on NVIDIA-173 ajuri.

Siis olen vain luullut että NVIDIA 304 olisi tullut käyttööni??

Siis luulo on ollut vain MUTU tietoa...

T.Rapi44

PS: 12.04 LTS on koko ajan toiminut erittäin hyvin 173 ajurilla ja UNITU työpödällä

Rapi44

kx

  • Käyttäjä
  • Viestejä: 701
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #32 : 29.01.15 - klo:17.50 »
Siis valitset  Järjestelmäasetukset -> Ohjelmat ja päivitykset -> lehdeltä Lisäajurit ->  ja sieltä napsautat pallukan 304.125 suljettu- kohtaan ja painat  "toteuta muutos" nappia ja jne....
HP Pro Intel i5-3470 core 4  3,2,Hz RAM 8 Gb+Kingston 240Gt SSD+ nVidia Gt730+Ubuntu 22.04 lts + W10Pro64-bit ja Samsung ML-2165 sekä CanoScan Lide300

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #33 : 02.02.15 - klo:09.47 »
Siis valitset  Järjestelmäasetukset -> Ohjelmat ja päivitykset -> lehdeltä Lisäajurit ->  ja sieltä napsautat pallukan 304.125 suljettu- kohtaan ja painat  "toteuta muutos" nappia ja jne....

Kiitos,vinkistä tuon mitä esität olen tehnyt vaikka kuinka monta kertaa,mutta eipä vain etene niin kuin pitäisi :-*siis tuo 304 ajuri ei asennu laitteistooni vaikka napsautan ota käyttöön ja suoritan uudelleen käynnistyksen.Käynnistyksen jälkeen kun uudestaan katson mikä suljettu ajuri on käytössä niin näkyviin tulee 173 ajuri   ??

t.Rapi44
Koska 12.04 LTS toimii hyvin tuolla 173 ajurilla täytynee jatkaa vain näin ??Kiitokset neuvojille
Rapi44

qwertyy

  • Käyttäjä
  • Viestejä: 5679
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #34 : 02.02.15 - klo:20.39 »
Kiitos,vinkistä tuon mitä esität olen tehnyt vaikka kuinka monta kertaa,mutta eipä vain etene niin kuin pitäisi :-*siis tuo 304 ajuri ei asennu laitteistooni vaikka napsautan ota käyttöön ja suoritan uudelleen käynnistyksen.Käynnistyksen jälkeen kun uudestaan katson mikä suljettu ajuri on käytössä niin näkyviin tulee 173 ajuri   ??

t.Rapi44
Koska 12.04 LTS toimii hyvin tuolla 173 ajurilla täytynee jatkaa vain näin ??Kiitokset neuvojille
Mielenkiinnosta kokeilin etsiä tuosta nvidian ajuriversiosta tietoa. Ilmeisesti kyseessä on jonkinlainen virhe paketoinnissa. Alla on englanniksi juttua.
http://askubuntu.com/questions/451631/nvidia-173-driver-package-comes-with-a-wrong-and-useless-nvidia-settings-app

Kuulosti aika erikoiselta nuo "oireet", mutta vaikuttaa täsmäävän aika hyvin tuohon ylläolevaan linkkiin. Ratkaisuksi tuolla on kyllä laitettu ehkä hiukan kyseenalainen ohje, koska se hyödyntää Debianin paketteja. Todennäköisesti siksi tuota ratkaisua on joku äänestänyt huonoksi.

Tosin jos näytön resoluutio on oli 14.04 asennuksen jälkeen oikea, niin siinä tapauksessa itse asentaisin esim. mainitun Xubuntun, koska se ei tarvi näytönohjaimelta lähellekään samoja ominaisuuksia kuin nyky Ubuntu.

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #35 : 03.02.15 - klo:05.26 »
Kiitos,vinkistä tuon mitä esität olen tehnyt vaikka kuinka monta kertaa,mutta eipä vain etene niin kuin pitäisi :-*siis tuo 304 ajuri ei asennu laitteistooni vaikka napsautan ota käyttöön ja suoritan uudelleen käynnistyksen.Käynnistyksen jälkeen kun uudestaan katson mikä suljettu ajuri on käytössä niin näkyviin tulee 173 ajuri   ??

t.Rapi44
Koska 12.04 LTS toimii hyvin tuolla 173 ajurilla täytynee jatkaa vain näin ??Kiitokset neuvojille
Mielenkiinnosta kokeilin etsiä tuosta nvidian ajuriversiosta tietoa. Ilmeisesti kyseessä on jonkinlainen virhe paketoinnissa. Alla on englanniksi juttua.
http://askubuntu.com/questions/451631/nvidia-173-driver-package-comes-with-a-wrong-and-useless-nvidia-settings-app

Kuulosti aika erikoiselta nuo "oireet", mutta vaikuttaa täsmäävän aika hyvin tuohon ylläolevaan linkkiin. Ratkaisuksi tuolla on kyllä laitettu ehkä hiukan kyseenalainen ohje, koska se hyödyntää Debianin paketteja. Todennäköisesti siksi tuota ratkaisua on joku äänestänyt huonoksi.

Tosin jos näytön resoluutio on oli 14.04 asennuksen jälkeen oikea, niin siinä tapauksessa itse asentaisin esim. mainitun Xubuntun, koska se ei tarvi näytönohjaimelta lähellekään samoja ominaisuuksia kuin nyky Ubuntu.

Kiitos linkistä ja muista ohjeista,saattaa olla että että seuraavaksi latailen Xubuntun version ja kokeilen miten homma pelittää sillä,,ilmoittelen sitten miten kävi :-X

T.Rapi44
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
Vs: Tietokoneeni yhteensopivuus / 14.04.1LTS ?
« Vastaus #36 : 05.02.15 - klo:09.26 »
Kiitos,vinkistä tuon mitä esität olen tehnyt vaikka kuinka monta kertaa,mutta eipä vain etene niin kuin pitäisi :-*siis tuo 304 ajuri ei asennu laitteistooni vaikka napsautan ota käyttöön ja suoritan uudelleen käynnistyksen.Käynnistyksen jälkeen kun uudestaan katson mikä suljettu ajuri on käytössä niin näkyviin tulee 173 ajuri   ??

t.Rapi44
Koska 12.04 LTS toimii hyvin tuolla 173 ajurilla täytynee jatkaa vain näin ??Kiitokset neuvojille
Mielenkiinnosta kokeilin etsiä tuosta nvidian ajuriversiosta tietoa. Ilmeisesti kyseessä on jonkinlainen virhe paketoinnissa. Alla on englanniksi juttua.
http://askubuntu.com/questions/451631/nvidia-173-driver-package-comes-with-a-wrong-and-useless-nvidia-settings-app

Kuulosti aika erikoiselta nuo "oireet", mutta vaikuttaa täsmäävän aika hyvin tuohon ylläolevaan linkkiin. Ratkaisuksi tuolla on kyllä laitettu ehkä hiukan kyseenalainen ohje, koska se hyödyntää Debianin paketteja. Todennäköisesti siksi tuota ratkaisua on joku äänestänyt huonoksi.

Tosin jos näytön resoluutio on oli 14.04 asennuksen jälkeen oikea, niin siinä tapauksessa itse asentaisin esim. mainitun Xubuntun, koska se ei tarvi näytönohjaimelta lähellekään samoja ominaisuuksia kuin nyky Ubuntu.

Kiitos linkistä ja muista ohjeista,saattaa olla että että seuraavaksi latailen Xubuntun version ja kokeilen miten homma pelittää sillä,,ilmoittelen sitten miten kävi :-X

T.Rapi44

Jatkoksi ,olen nyt latailut ubuntun kevyt version 14.04 lts (Lubunu)) kokeilin sitä ja toimi levyltä, seuraavaksi testailen levyn avulla Linux Mint 17 sekä vertailen sen käyttöä levyn avulla.Kokeilujen jälkeen päätän pysynkö 12.04 käyttäjänä vai asenna 8) >:(nko jomman kumman noista joko rinnalle tai tyhjennän koneeni kokonaan sekä asennan valitsemani version käyttööni?? Tarpeelliset varmuus kopiot otettu

T.Rapi44

Kerron sitten miten pelittää...??
Rapi44

Rapi44

  • Käyttäjä
  • Viestejä: 292
  • Iäkkäämpi,mutta suht aktiivinen Ubuntu käyttäjä !!
    • Profiili
 :'(
Kiitos,vinkistä tuon mitä esität olen tehnyt vaikka kuinka monta kertaa,mutta eipä vain etene niin kuin pitäisi :-*siis tuo 304 ajuri ei asennu laitteistooni vaikka napsautan ota käyttöön ja suoritan uudelleen käynnistyksen.Käynnistyksen jälkeen kun uudestaan katson mikä suljettu ajuri on käytössä niin näkyviin tulee 173 ajuri   ??

t.Rapi44
Koska 12.04 LTS toimii hyvin tuolla 173 ajurilla täytynee jatkaa vain näin ??Kiitokset neuvojille
Mielenkiinnosta kokeilin etsiä tuosta nvidian ajuriversiosta tietoa. Ilmeisesti kyseessä on jonkinlainen virhe paketoinnissa. Alla on englanniksi juttua.
http://askubuntu.com/questions/451631/nvidia-173-driver-package-comes-with-a-wrong-and-useless-nvidia-settings-app

Kuulosti aika erikoiselta nuo "oireet", mutta vaikuttaa täsmäävän aika hyvin tuohon ylläolevaan linkkiin. Ratkaisuksi tuolla on kyllä laitettu ehkä hiukan kyseenalainen ohje, koska se hyödyntää Debianin paketteja. Todennäköisesti siksi tuota ratkaisua on joku äänestänyt huonoksi.

Tosin jos näytön resoluutio on oli 14.04 asennuksen jälkeen oikea, niin siinä tapauksessa itse asentaisin esim. mainitun Xubuntun, koska se ei tarvi näytönohjaimelta lähellekään samoja ominaisuuksia kuin nyky Ubuntu.

Kiitos linkistä ja muista ohjeista,saattaa olla että että seuraavaksi latailen Xubuntun version ja kokeilen miten homma pelittää sillä,,ilmoittelen sitten miten kävi :-X

T.Rapi44

Jatkoksi ,olen nyt latailut ubuntun kevyt version 14.04 lts (Lubunu)) kokeilin sitä ja toimi levyltä, seuraavaksi testailen levyn avulla Linux Mint 17 sekä vertailen sen käyttöä levyn avulla.Kokeilujen jälkeen päätän pysynkö 12.04 käyttäjänä vai asenna 8) >:(nko jomman kumman noista joko rinnalle tai tyhjennän koneeni kokonaan sekä asennan valitsemani version käyttööni?? Tarpeelliset varmuus kopiot otettu

T.Rapi44

Kerron sitten miten pelittää...??Eilen asensin 14.04 LTS miniversion koneelleni,hyvin toimii,lopetan omalta osaltani tämän aiheen...t.Rapi44 8)
« Viimeksi muokattu: 07.04.15 - klo:08.52 kirjoittanut Rapi44 »
Rapi44